Bug 1436695 - [Doc RFE] Document the additional disktype for RAID 5
Summary: [Doc RFE] Document the additional disktype for RAID 5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.3
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: RHGS 3.3.0
Assignee: Laura Bailey
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On: 1403772 1411907
Blocks: 1417156
TreeView+ depends on / blocked
 
Reported: 2017-03-28 13:00 UTC by Anjana Suparna Sriram
Modified: 2017-09-21 04:27 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1411907
Environment:
Last Closed: 2017-09-21 04:27:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 14 Manisha Saini 2017-08-07 17:07:34 UTC
Gone through the doc.Changes looks good to me.Moving this bug to verified state.

Comment 15 Laura Bailey 2017-08-29 04:11:41 UTC
Fixed in RHGS 3.3 documentation.


Note You need to log in before you can comment on or make changes to this bug.